class CreatePortfolioPortfolioImages < ActiveRecord::Migration
  def change
    create_table :portfolio_portfolio_images do |t|
      t.references :portfolio
      t.references :portfolio_image

      t.timestamps
    end
    add_index :portfolio_portfolio_images, :portfolio_id
    add_index :portfolio_portfolio_images, :portfolio_image_id
  end
end
